<script>
export default {
  globalData: {},
  onLaunch() {
    console.log('App Launch')
  },
  onShow() {
    console.log('App Show')
  },
  onHide() {
    console.log('App Hide')
  },
}
</script>

<style>
/*每个页面公共css */
</style>

<style lang="scss">
@import '@/uni_modules/uview-ui/index.scss';
</style>
